- Classes
- Namespaces
- Interfaces
- Traits
- Index

PHP-FFMpeg API
Class

# FFMpeg\FFMpegServiceProvider

class FFMpegServiceProvider implements ServiceProviderInterface

## Methods

| register(Application $app) |
| boot(Application $app) |

## Details

###
at line 20
`public register(Application $app)`

#### Parameters

Application | $app |

###
at line 61
`public boot(Application $app)`

#### Parameters

Application | $app |